@import "tailwindcss/base";

@import "tailwindcss/components";

@import "tailwindcss/utilities";

.swiper {
  overflow: unset;
  position: unset;
}

/* image popup */
img.mfp-img {
  width: auto;
  height: 100%;
  box-shadow: 0 0 8px rgb(0 0 0 / 60%);
  position: absolute;
  padding: 0 !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mfp-img-container .mfp-content {
  max-width: 90% !important;
}
.mfp-img-container .mfp-close {
  top: -110px;
  right: -24px;
}
@media screen and (max-width: 500px) {
  img.mfp-img {
    width: 100%;
    height: auto;
  }
}



